.section.seccion_expert {
  position: relative;
  padding-top: 0;
  top: -2.813rem;
	padding-bottom: 1rem;
}

.page-experts section.section.seccion_quienes_somos {
    padding-bottom: min(12.5rem + 1.875*((100vw - 20rem) / 70), 9.375rem);
	margin-bottom: min(12.5rem + 1.875*((100vw - 20rem) / 70), -3.375rem);
}

.section.seccion_expert .topo {
  display: -ms-grid;
  display: grid;
  gap: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), 1.875rem);
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  align-items: center;
  margin-bottom: min(2.9375rem + 0.9375*((100vw - 20rem) / 70), 5.125rem);
  z-index: 10;
  position: relative;
}

.section.seccion_expert .bottom {
  display: -ms-grid;
  display: grid;
  gap: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), 1.875rem);
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  align-items: center;
  background: linear-gradient(90deg, #719ED9 0%, #5C8BC9 100%);
  z-index: 0;
  position: relative;
}

@media (min-width: 64rem) {
  .section.seccion_expert .topo {
    -ms-grid-columns: 62.5% 37.5%;
    grid-template-columns: 62.5% 37.5%;
    align-items: center;
    margin-bottom: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), -4.875rem);
  }

  .section.seccion_expert .topo.izquierda {
    -ms-grid-columns: 37.5% 62.5% !important;
    grid-template-columns: 37.5% 62.5% !important;
    align-items: center;
  }

  .section.seccion_expert .bottom {
    -ms-grid-columns: 62.5% 37.5%;
    grid-template-columns: 62.5% 37.5%;
    align-items: end;
  }

  .section.seccion_expert .bottom.izquierda {
    -ms-grid-columns: 37.5% 62.5% !important;
    grid-template-columns: 37.5% 62.5% !important;
    align-items: end;
  }

  .section.seccion_expert .bottom {
    top: -2.813rem;
  }

}

.section.seccion_expert .topo .info .nombre {
  color: var(--color-dark-gray, #232E42);
  text-align: right;
  font-family: Sora;
  font-size: 40px;
  font-style: normal;
  font-weight: 250;
  line-height: normal;
  margin-bottom: 0;
}

.section.seccion_expert .topo.izquierda .info .nombre {
  text-align: left !important;
}

.section.seccion_expert .topo .info .subtitulo {
  color: var(--color-light-blue, #719ED9);
  text-align: right;
  font-family: Sora;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  letter-spacing: 2.04px;
  text-transform: uppercase;
}

.section.seccion_expert .topo.izquierda .info .subtitulo {
  text-align: left !important;
}

.section.seccion_expert .topo .info .descripcion {
  color: var(--color-dark-gray, #232E42);
  text-align: justify;
  font-family: "Open Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 146.879%;
}

.section.seccion_expert .topo .info .logros .subtitulo {
  color: var(--color-light-blue, #719ED9);
  font-family: Sora;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  letter-spacing: 0;
  text-transform: unset;
  margin-top: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), 1.875rem);
  margin-bottom: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), 1.875rem);
  text-align: left;
}

.section.seccion_expert .topo .info .logros .slider {
  padding-left: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), 1.875rem);
  padding-right: min(0.9375rem + 0.9375*((100vw - 20rem) / 70), 1.875rem);
  max-width: 90vw;
}

.section.seccion_expert .topo .info .logros .slider .slide {
  padding-left: min(1rem + 1.188*((100vw - 20rem) / 70), 2.188rem);
  padding-right: min(1rem + 1.188*((100vw - 20rem) / 70), 2.188rem);
}



.section.seccion_expert .topo .info .logros .slider .slide .ano {
  color: var(--color-medium-blue, #1F54BF);
  text-align: center;
  font-family: Sora;
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.section.seccion_expert .topo .info .logros .slider .slide .texto {
  color: var(--color-dark-gray, #232E42);
  text-align: center;
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 146.879%;
}


.section.seccion_expert .topo .info .logros .slider .slick-next {
  background: url(../../assets/dist/img/next.png);
  width: 42.875px;
  height: 42.875px;
  flex-shrink: 0;
}

.section.seccion_expert .topo .info .logros .slider .slick-prev {
  background: url(../../assets/dist/img/prev.png);
  width: 42.875px;
  height: 42.875px;
  flex-shrink: 0;
}

.section.seccion_expert .topo .image {
  max-width: 442px;
  max-height: 785px;
}

.section.seccion_expert .topo .image.order {
  order: -1;
}

.section.seccion_expert .topo .image img {
  max-width: 442px;
  max-height: 785px;
  height: 100%;
  width: 100%;
  aspect-ratio: 9/16;
}

.section.seccion_expert .bottom .frase {
  color: var(--color-bright-blue, #D0DCF2);
  font-family: Sora;
  font-size: 23px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  padding: min(2rem + 1.875*((100vw - 20rem) / 70), 3.875rem);
  text-align: center;
}

.section.seccion_expert .bottom .icons.order {
  order: -1;
}


.section.seccion_expert .bottom .social a {
  background: var(--color-white, #FFFFFF);
  width: 30px;
  height: 30px;
  margin: 0 0 0 10px;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  color: var(--color-light-blue, #719ED9);
  border-radius: 50%;
  display: block;
}

.section.seccion_expert .icons {
    padding-bottom: 25px;
}

.section.seccion_expert .social {
    justify-content: center;
}

.icons p {
    color: var(--azul_escuro, #020F59);
    font-family: Sora;
    font-size: 13px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
	margin-bottom: 10px;
  text-align: center;
}

@media (min-width: 64rem) {
  .section.seccion_expert .bottom .frase,
  .icons p {
    text-align: left;
  }
  .section.seccion_expert .social {
    justify-content: left;
  }
}